Subject: [PATCH 0/2] Two more pasemi_mac patches for 2.6.26

From: Olof Johansson <[email-masked]>
Date: Tue, 25 Mar 2008 20:56:25 -0500

Hi Jeff,

The below two patches go on top of the previous patches that were acked
by you but applied to pasemi.git for feed up through powerpc.git.

One is a couple of fixes for various corner cases in the jumbo support
configuration. The second is addition of netpoll support, from Nate
Case.

Review/ack would be appreciated, I'll feed them up the same path as the
other changes.

-Olof